#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-notifications
version:              0.2.0.4
visibility:           public
id:                   hasql-notifications-0.2.0.4-IkBEvxa3TJvBVo7mwrCBlo
key:                  hasql-notifications-0.2.0.4-IkBEvxa3TJvBVo7mwrCBlo
license:              BSD-3-Clause
copyright:            2020 Diogo Biazus
maintainer:           diogo@biazus.ca
author:               Diogo Biazus
homepage:             https://github.com/diogob/hasql-notifications
synopsis:             LISTEN/NOTIFY support for Hasql
description:
    Use PostgreSQL Asynchronous notification support with your Hasql Types.

category:             Hasql, Database, PostgreSQL
abi:                  5ab76fafc29d47e107ef8ec9563e359e
exposed:              True
exposed-modules:      Hasql.Notifications
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hasql-notifications-0.2.0.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hasql-notifications-0.2.0.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-notifications
hs-libraries:         HShasql-notifications-0.2.0.4-IkBEvxa3TJvBVo7mwrCBlo
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    hasql-1.5.0.4-6NVskNrbFAOJPVX8CExyyl
    hasql-pool-0.5.2.2-HHKjLPnyKXkxT2T1gTihO
    postgresql-libpq-0.9.4.3-KEIdZq7PBXuLHl7WTAWu9q text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hasql-notifications/html/hasql-notifications.haddock

haddock-html:         /usr/share/doc/haskell-hasql-notifications/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

